- Timestamp:
- 11/09/2020 03:43:14 PM (6 years ago)
- File:
-
- 1 edited
Legend:
- Unmodified
- Added
- Removed
-
trunk/tests/phpunit/tests/rest-api/rest-search-controller.php
r49365 r49547 570 570 ) 571 571 ); 572 $this->assert Equals( 200, $response->get_status() );573 $this->assert EqualSets(572 $this->assertSame( 200, $response->get_status() ); 573 $this->assertSameSets( 574 574 array( 575 575 0 => 1, // That is the default category. … … 595 595 ); 596 596 597 $this->assert Equals( 200, $response->get_status() );598 $this->assert EqualSets(597 $this->assertSame( 200, $response->get_status() ); 598 $this->assertSameSets( 599 599 array( 600 600 0 => 1, // That is the default category. … … 635 635 ) 636 636 ); 637 $this->assert Equals( 200, $response->get_status() );638 $this->assert EqualSets(637 $this->assertSame( 200, $response->get_status() ); 638 $this->assertSameSets( 639 639 array( 640 640 0 => 1, // This is the default category. … … 660 660 ); 661 661 662 $this->assert Equals( 200, $response->get_status() );663 $this->assert EqualSets(662 $this->assertSame( 200, $response->get_status() ); 663 $this->assertSameSets( 664 664 array( 665 665 self::$my_category_id, … … 683 683 ); 684 684 685 $this->assert Equals( 200, $response->get_status() );686 $this->assert EqualSets(685 $this->assertSame( 200, $response->get_status() ); 686 $this->assertSameSets( 687 687 array( 688 688 self::$my_tag_id, … … 706 706 ); 707 707 708 $this->assert Equals( 200, $response->get_status() );708 $this->assertSame( 200, $response->get_status() ); 709 709 $this->assertEmpty( $response->get_data() ); 710 710 } … … 722 722 ) 723 723 ); 724 $this->assert Equals( 200, $response->get_status() );724 $this->assertSame( 200, $response->get_status() ); 725 725 $this->assertContains( 726 726 'Aside', … … 743 743 ); 744 744 745 $this->assert Equals( 200, $response->get_status() );745 $this->assertSame( 200, $response->get_status() ); 746 746 $this->assertContains( 747 747 'Aside', … … 765 765 ); 766 766 767 $this->assert Equals( 200, $response->get_status() );767 $this->assertSame( 200, $response->get_status() ); 768 768 $this->assertEmpty( $response->get_data() ); 769 769 }
Note:
See TracChangeset
for help on using the changeset viewer.
![(please configure the [header_logo] section in trac.ini)](/chrome/site/your_project_logo.png)